div.acymailing_module, .acymailing_module div{
	padding: 0 !important;
	margin: 0 !important;
}

table.acymailing_form{
	margin:auto;
}

a.acymailing_togglemodule{
	display : block;
	font-size:16px;
}

.acymailing_mootoolsbutton p{
	text-align:center;
}

img.captchaimagemodule{
	border:1px solid #dddddd;
	float: left;
}

.captchakeymodule .captchafield{
	margin-top:3px;
	margin-left:2px;
}

.acymailing_fulldiv tr, .acymailing_fulldiv td{
	border:0px;
}

/* custom CSS for the blue module */

.acymailing_module_form .inputbox{
	padding-right:35px;
	color:#616161;
	height:30px;
	border:none;
	padding-left:15px;
	background-image: url(../images/blue/more_grey.png);
	background-repeat: no-repeat;
	background-position: right;
	background-color:transparent;
	}

.acymailing_module_form .acyfield_email .inputbox{
	background: url(../images/blue/mail_grey.png) no-repeat right;
	}

.acymailing_module_form .acyfield_name .inputbox{
	background: url(../images/blue/name_grey.png) no-repeat right;
	}

.acysubbuttons input.button{
	border:none;
	color:#616161;
	padding-right:60px;
	padding-left:15px;
	height:30px;
	cursor:pointer;
        margin:0 auto 0 82px;
}

.acysubbuttons input.button:hover{
	text-decoration:underline;
}

.acysubbuttons input.subbutton{
	background: url(../images/blue/subscription_grey.png) no-repeat right;
	}

.acysubbuttons input.unsubbutton{
	background: url(../images/blue/unsubscription_grey.png) no-repeat right;
	}


.acymailing_module_form td {
	padding:3px;
	}

.acymailing_form p{
	margin: 0;
	padding: 2px;
	}

.acyfield_html label{
	padding-left:5px;
	padding-right:5px;
	}

.acymailing_mootoolsbutton a.acymailing_togglemodule{
	color:#09C;
	text-decoration: none;
	background: url(../images/blue/arrow_grey.png) no-repeat left;
	height:25px;
	border-bottom:1px solid #09C;
	}

.acymailing_mootoolsbutton a.acyactive{
	background: url(../images/blue/arrow2_grey.png) no-repeat left;
	}


.acymailing_mootoolsbutton .acymailing_fulldiv{
	border:1px solid #09C;
}